:root {
        --thneqyzIomBY: #fffbfe;
        --buiuPREhzagM: #FCFDFC;
        --TdqghsUNfadV: #ffc107;
        --apOwrHCSdiFt: #FCFDFC;
        --bCPnOOxBMlvM: #e9e7e7;
        --ZDLzoFGidRrB: #000;
        --mMWMLDdQRzjx: #e94770;
        --mzwfQBZKcrkk: #a70000;
        --pAKlOyCeCfBN: #fff;
        --qRVQgKROntzu: rgba(250, 200, 200, 0.5);
        --oqZDSXdukUPc: #FCFDFC;
        --EPtEgMrYutVR: #eae8e8;
        --xBjAJaNSRWll: #fff;
        --CNqBWMimZaiS: #d9d3d3;
        --uXnNnnCHfICo: #000000;
        --RixplrEbMgxn: #3a12e0;
        --zKSQCkaxpUJW: #240b8b;
        --CGSmWjnBpdsY: #ddd;
        --UpRaPNljKWqd: left;
        --hDGlSgQbNzVF: left;
        --uckUyMairTwd: '➤';
        --jSbOzGhlZKHw: '»';
        --mzdpvhVQrxnE: '⇨';
        --oJhXGiVyTYGB: '★';
        --SCkGgFoybabR: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--RixplrEbMgxn);
text-decoration: none;
}

a:hover {
color: var(--zKSQCkaxpUJW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--thneqyzIomBY);
color: var(--ZDLzoFGidRrB);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--mMWMLDdQRzjx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--mzwfQBZKcrkk);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.RZGNqrvhiFUd {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.YtJTHUrBVhaT,
.xCqAtlIVQIsr,
.qxniwHlghgDp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.WjSgcACfUsTG {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.WjSgcACfUsTG a {
        cursor: pointer;
        pointer-events: auto;
}


.WjSgcACfUsTG img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.IFbjDeMYuEnu {
background-color: var(--EPtEgMrYutVR);
padding: 10px 0;
display: flex;
}
.IFbjDeMYuEnu nav ul li a {
color: var(--uXnNnnCHfICo);
}
.xCqAtlIVQIsr {
background-color: var(--oqZDSXdukUPc);
padding: 0 15px;
}
.VrZitjPKrmSL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ECikmmZEtAjT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UtGnTTWZGzCo {
margin-left: 5px;
font-weight: 800;
}

.pdrLPqoxANSg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.kSKocWzfQsAn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.kSKocWzfQsAn {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.YjRuGcylDScH a {
color: var(--pAKlOyCeCfBN);
}

.YjRuGcylDScH.active a {
color: var(--uXnNnnCHfICo);
font-weight: bold;
text-decoration: underline;

}

.YtJTHUrBVhaT {
background-color: var(--oqZDSXdukUPc);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VVVFCFboHaQv {
text-align: var(--UpRaPNljKWqd);
}

.pwHpdyLSSWvR {
background-color: var(--mMWMLDdQRzjx);
color: var(--pAKlOyCeCfBN);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.pwHpdyLSSWvR:hover {
background-color: var(--mzwfQBZKcrkk);
}

.pwHpdyLSSWvR a {
color: var(--pAKlOyCeCfBN);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.LOfVAvuoDEIv {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.CjxBVAxDNHrN {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--qRVQgKROntzu);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.JkDWjnaGDWCj::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.LOfVAvuoDEIv img {
border-radius: 22px;
height: auto;
display: block;
}

.NvebwXpPmEhj {
background-color: var(--mMWMLDdQRzjx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.NvebwXpPmEhj:hover {
background-color: var(--mzwfQBZKcrkk);
}

.vaufsEPIhqoZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.bVNfYYmMrGcp {
background-color: var(--mMWMLDdQRzjx);
color: var(--pAKlOyCeCfBN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.bVNfYYmMrGcp:hover {
background-color: var(--mzwfQBZKcrkk);
color: var(--pAKlOyCeCfBN);
}

.mDwsQuZwtsly {
font-weight: 400;
}

.mDwsQuZwtsly a {
font-weight: 400;
}
#FqAlYDOnMtQx {
width: 100%;
diXckZOpYTFY
border: none;
overflow: hidden;
}

/*casinos-list*/
.EIiTmTAnDSRJ {
margin-top: 30px;
background-color: var(--apOwrHCSdiFt);
width: 100%;
border: 1px solid var(--CGSmWjnBpdsY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.IOFITctxzUvA {
display: flex;
justify-content: space-between;
align-items: center;
}

.nntKjSLVCVeD {
display: flex;
align-items: center;
}

.nntKjSLVCVeD:nth-child(1) {
width: 30%;
}

.nntKjSLVCVeD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CGSmWjnBpdsY);
border-left: 1px solid var(--CGSmWjnBpdsY);
height: 100px;
}

.nntKjSLVCVeD:nth-child(3) {
width: 20%;
justify-content: center;
}
.nntKjSLVCVeD strong{
font-size: 18px;
}

.zlRXwzLsMfJm {
width: 150px;
}

.zlRXwzLsMfJm img{
border-radius: 16px;
}

.KpixoHZNKMTa {
margin-left: 24px;
}

.hTiSbdTVGlUe {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.yeXEDKCFkOXE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CGSmWjnBpdsY);
border-radius: 15px;
width: 130px;
}

.YQBPNezSRBSC {
color: var(--TdqghsUNfadV);
font-size: 24px;
}

.hIbSWXWpEkBK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mMWMLDdQRzjx);
color: var(--pAKlOyCeCfBN);
transition: background-color 0.7s ease;
}

.hIbSWXWpEkBK:hover {
background-color: var(--mzwfQBZKcrkk);
color: var(--pAKlOyCeCfBN);
}

/*IMG*/
.mGVcWWNkvfQu {
width: 85%;
margin: 24px auto 15px auto;
}

.ldRigVbvOXAI {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.GFUsGhwYgdZA {
display: flex;
justify-content: space-between;
background-color: var(--buiuPREhzagM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CGSmWjnBpdsY);
}

.GFUsGhwYgdZA .MfpDfrouIDaw {
width: 48%;
}

.GFUsGhwYgdZA h3 {
margin-top: 0;
}

/*wp-block-list*/
.bkmqZueXpnfr {
list-style: none;
}

.bkmqZueXpnfr li {
margin-bottom: 10px;
list-style: none;
}

.bkmqZueXpnfr li:last-child {
margin-bottom: 0px;
}

.bkmqZueXpnfr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.GFUsGhwYgdZA .MfpDfrouIDaw:first-child .VVVFCFboHaQv {
color: green;
}

.GFUsGhwYgdZA .MfpDfrouIDaw:last-child .VVVFCFboHaQv {
color: red;
}

.GFUsGhwYgdZA .MfpDfrouIDaw:first-child li::before {
color: green;
}

.GFUsGhwYgdZA .MfpDfrouIDaw:last-child li::before {
color: red;
}

/*Table*/
.ilGnBfTurGXx table {
width: 100%;
border: 1px solid var(--bCPnOOxBMlvM);
border-radius: 16px;
}

.ilGnBfTurGXx td {
width: 50%;
border: 1px solid var(--bCPnOOxBMlvM);
border-radius: 6px;
}

.ilGnBfTurGXx table thead {
background-color: var(--apOwrHCSdiFt);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ilGnBfTurGXx table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ilGnBfTurGXx table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ilGnBfTurGXx table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ilGnBfTurGXx table tbody tr {
border-bottom: 1px solid var(--CGSmWjnBpdsY);
background-color: var(--buiuPREhzagM);
}

.ilGnBfTurGXx table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ilGnBfTurGXx table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ilGnBfTurGXx table tbody td {
padding: 10px;
}

/*FAQ*/
.YVEVRyMolgfH {
background-color: var(--buiuPREhzagM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CGSmWjnBpdsY);
}

.YVEVRyMolgfH:last-child {
margin-bottom: 0;
}

.YVEVRyMolgfH h3 {
margin: 10px 0;
}

/*Footer*/
.FAzvNShVzCyF {
background-color: var(--CNqBWMimZaiS);
color: var(--uXnNnnCHfICo);
}

.qxniwHlghgDp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.nucxopOplqNe {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--mMWMLDdQRzjx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.nucxopOplqNe:hover {
opacity: 1;
}

.nucxopOplqNe::after,
.nucxopOplqNe::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--pAKlOyCeCfBN);
}

.nucxopOplqNe::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.nucxopOplqNe::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.qEmFVOxIMqhh {
margin-top: 40px;
}
.UtBrftBQhmkQ {
margin-left: 10px;
cursor: pointer;
}
.UtBrftBQhmkQ:before {
content: '[ ';
}
.UtBrftBQhmkQ:after {
content: ' ]';
}
.AaKQSuvIZQGw {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.TLtcDIhMpjKr {
max-height: 500px;
opacity: 1;
}
.AjMHcrTxWafD {
margin-left: 15px;
}

.QGLROxrVLWmY a{
color: var(--ZDLzoFGidRrB);
}
.VrZitjPKrmSL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.volwhVlibrFh {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mdebRHwgflCi {
display: none;
position: absolute;
background: var(--oqZDSXdukUPc);
border: 1px solid var(--xBjAJaNSRWll);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YjRuGcylDScH:hover > .mdebRHwgflCi {
display: block;
}


.izkaLcyYXwBb {
margin: 0;
}

.DDSfnqbdrFIC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.DDSfnqbdrFIC:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.jaYYdTLeunNR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bMqStdmjPKkS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PNzElsPciORN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.rbWafgApevhJ {
display: flex;
align-items: center;
}

.ksoYbtzlofCi {
color: var(--uXnNnnCHfICo);
text-decoration: none;
transition: color .2s;
}

.ksoYbtzlofCi:hover {
text-decoration: underline;
color: var(--mzwfQBZKcrkk);
}

.ksoYbtzlofCi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gsRyynGdzLdF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SMUCyEGcqMkb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SMUCyEGcqMkb nav {
        width: 100%
}
.SMUCyEGcqMkb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SMUCyEGcqMkb nav ul li a {
color: var(--uXnNnnCHfICo);
}
.SMUCyEGcqMkb nav ul li a:hover {
color: var(--zKSQCkaxpUJW);
}

.YAecIFlzNOSG {
display: flex;
}

.seIIFNRqsNxC {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ovxJNgrRFCNe {
background: var(--oqZDSXdukUPc);
color: var(--uXnNnnCHfICo);
font-weight: 600;
border: 2px solid var(--uXnNnnCHfICo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.DGarXiUyDrrp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VmddDgJcNAcZ:checked + .ovxJNgrRFCNe .DGarXiUyDrrp {
transform: rotate(180deg);
}

.EzoEzdnXJORu {
display: none;
position: absolute;
min-width: 145px;
background: var(--pAKlOyCeCfBN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--TdqghsUNfadV);
z-index: 99;
padding: 6px 0;
}
.AhMIRexWilqS{
left: 0;
bottom: 110%;
}
.huQVnLsGPFei{
right: 0;
top: 110%;
}
#VmddDgJcNAcZ:checked ~ .EzoEzdnXJORu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EzoEzdnXJORu .jSbOzGhlZKHw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZDLzoFGidRrB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EzoEzdnXJORu .jSbOzGhlZKHw:hover {
background: var(--mzwfQBZKcrkk);
color: var(--TdqghsUNfadV);
}
.EzoEzdnXJORu .jSbOzGhlZKHw.is-active {
color: var(--TdqghsUNfadV);
font-weight: 600;
background: var(--mzwfQBZKcrkk);
border-radius: 8px;
}
.gqEQxLphvzmK {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.gqEQxLphvzmK span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.gqEQxLphvzmK p {
color: var(--pAKlOyCeCfBN);
font-size: 34px;
text-align: start;
}
.gIjguMBZLWjr {
display: flex;
gap: 12px;
}
.IcOGicaTbjSP {
position: relative;
flex: 1;
overflow: hidden;
}
.IcOGicaTbjSP figure {
margin: 0;
}
.mtGZWYBvTNcP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--mzwfQBZKcrkk);
color: var(--pAKlOyCeCfBN);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IcOGicaTbjSP:hover .mtGZWYBvTNcP {
opacity: 1;
color: var(--pAKlOyCeCfBN);
}
.IcOGicaTbjSP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.IcOGicaTbjSP .mGVcWWNkvfQu {
position: relative;
}

.gIjguMBZLWjr {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.qxniwHlghgDp{
padding: 30px 15px;
text-align: center;
}
.gIjguMBZLWjr {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nntKjSLVCVeD:nth-child(1),
.nntKjSLVCVeD:nth-child(2),
.nntKjSLVCVeD:nth-child(3){
width: 33%;
}
.mtGZWYBvTNcP {
display: none !important;
}
.mGcqmrpljOeQ{
text-align: center;
padding: 0 10px;
}
.KpixoHZNKMTa {
margin-left: 10px;
}
.RZGNqrvhiFUd{
padding: 0 15px;
display: flex;
}
.VrZitjPKrmSL {
display: block;
color: var(--uXnNnnCHfICo);

}
.SMUCyEGcqMkb nav ul {
flex-direction: column;
gap: 20px;

}
.kSKocWzfQsAn {
flex-direction: column;
gap: 20px;
}
#RakMSmJuUhIr {
display: none;

}
#RakMSmJuUhIr.active {
display: flex;
}
.RZGNqrvhiFUd {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.VrZitjPKrmSL {
margin-left: auto;
}

.SMUCyEGcqMkb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.CjxBVAxDNHrN {
font-size: 26px;
width: 70%;
}
.WjSgcACfUsTG img {
margin-left: 0;
}
.gIjguMBZLWjr {
grid-template-columns: repeat(2, 1fr)
}
.LOfVAvuoDEIv {
    height: unset;
}
.IOFITctxzUvA{
flex-wrap: wrap;
}
.nntKjSLVCVeD:nth-child(1){
width: 100%;
justify-content: center;
}
.nntKjSLVCVeD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nntKjSLVCVeD:nth-child(3) {
width: 50%;
}
.vaufsEPIhqoZ{
padding: 0;
}
.NvebwXpPmEhj{
padding: 15px 50px;
}
.CjxBVAxDNHrN {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.NvebwXpPmEhj {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.CjxBVAxDNHrN {
font-size: 14px;
width: 70%;
}
.hTiSbdTVGlUe {
font-size: 16px;
}
.pwHpdyLSSWvR a {
font-size: 24px;
}
.GFUsGhwYgdZA {
flex-wrap: wrap;
}
.GFUsGhwYgdZA .MfpDfrouIDaw {
width: 100%;
}
.bkmqZueXpnfr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.mGVcWWNkvfQu {
width: 100%;
margin: 20px auto 15px auto;
}
.vaufsEPIhqoZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mDwsQuZwtsly{
margin-top: 15px;
}
.NvebwXpPmEhj {
font-size: 24px;
}
.qEmFVOxIMqhh{
margin-top: 20px;
}
.WjSgcACfUsTG{
display: flex;
justify-content: center;
margin-left: auto;
}
.WjSgcACfUsTG img {
width: 50px;
}
}
@media(max-width: 480px){
.nntKjSLVCVeD:nth-child(1) {
flex-direction: column;
}
.nntKjSLVCVeD:nth-child(2),
.nntKjSLVCVeD:nth-child(3) {
width: 100%;
}
.KpixoHZNKMTa {
margin-left: 0px;
}
.NvebwXpPmEhj{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.hIbSWXWpEkBK{
padding: 10px 20px;
}
.pwHpdyLSSWvR{
max-width: 280px;
padding: 10px;
}
.nucxopOplqNe {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.nucxopOplqNe::after, .btn-up::before {
width: 14px;
}

.zlRXwzLsMfJm {
width: 100px;
}
.mGcqmrpljOeQ{
font-size: 14px;
}
}

/*popup*/
.WtxDQOaaEzZA {
background: var(--apOwrHCSdiFt);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qlDHReRxumOQ {
display: flex;
}
.qRVKxZylaJaT {
margin-left: 15px;
}
.gdvqyGJXOTrQ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CRYUOgZwFYfr {
font-size: 24px;
font-weight: 600;
}
.rJVQGHexzAuU {
margin-top: 10px;
color: var(--ZDLzoFGidRrB);
}
.CZWAKHnXwCOH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--mMWMLDdQRzjx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--pAKlOyCeCfBN);
}
.CZWAKHnXwCOH:hover{
background: var(--mzwfQBZKcrkk);
transition: all 0.7s ease-in-out;
color: var(--pAKlOyCeCfBN);
}
.baXopcyIlvac {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.pDDxdavoZsGM {
position: relative;
}
.pDDxdavoZsGM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.pDDxdavoZsGM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.PxiOYHweUiDo {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.WtxDQOaaEzZA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gdvqyGJXOTrQ {
width: 70px;
}
.rJVQGHexzAuU {
margin-right: 15px;
}
.CZWAKHnXwCOH{
width: 220px;
}
}
@media(max-width: 480px){

.qlDHReRxumOQ {
display: flex;
flex-direction: column;
align-items: center;
}
.CZWAKHnXwCOH {
width: 200px;
margin-top: 0;
height: 40px;
}
.rJVQGHexzAuU {
margin-right: 0;
text-align: center;
}
.qRVKxZylaJaT {
margin-left: 0;
}
}
